# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::DistributionList::Entry Struct Reference

Distribution List Entry. More...

`#include <distributionlist.h>`

Collaboration diagram for KABC::DistributionList::Entry:

[legend]
List of all members.

## Public Types

typedef QValueList< Entry > | List

## Public Member Functions

| Entry (const Addressee &_addressee, const QString &_email)

## Public Attributes

Addressee | addressee
QString | email

## Detailed Description

Distribution List Entry.

This class represents an entry of a distribution list. It consists of an addressee and an email address. If the email address is null, the preferred email address of the addressee is used.

Definition at line 49 of file distributionlist.h.

The documentation for this struct was generated from the following file:

- distributionlist.h

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:39 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003